# Slovenian translations for gnome-keyring.
# Copyright (C) 2009 gnome-keyring COPYRIGHT HOLDER
# This file is distributed under the same license as the gnome-keyring package.
#
# Matic Žgur <mr.zgur@gmail.com>, 2006.
# Matej Urbančič <mateju@svn.gnome.org>, 2005 - 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-keyring master\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"keyring&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-15 19:42+0100\n"
"PO-Revision-Date: 2012-12-18 08:12+0100\n"
"Last-Translator: Matej Urbančič <mateju@svn.gnome.org>\n"
"Language-Team: Slovenian GNOME Translation Team <gnome-si@googlegroups.com>\n"
"Language: sl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=(n%100==1 ? 1 : n%100==2 ? 2 : n%100==3 || n"
"%100==4 ? 3 : 0);\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Generator: Poedit 1.5.4\n"
"X-Poedit-Language: Slovenian\n"
"X-Poedit-Country: SLOVENIA\n"

msgid "C_hange"
msgstr "S_premeni"

msgid "Error communicating with gnome-keyring-daemon"
msgstr "Napaka med povezovanjem z ozadnjim programom zbirke ključev"
